header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Shinmai Maô no Testament
  repository: kara.moe
  conditions:
    tagPresence:
      - 14edc055-3c1a-4f6b-b613-55b9f6cca706
      - 93ec3ee2-75d3-4a2b-a75f-52192bae2da5
  actions:
    addTag:
      - tid: c0ea3f16-7167-4758-90dd-9277ec18c00a
        type: 18
